#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
All\ Epics\ will\ be\ imported\ as\ initiatives,\ and\ all\ linked\ issues\ will\ be\ added\ to\ this\ initiative=[G'\uff21\uff4c\uff4c \uff25\uff50\uff49\uff43\uff53 \uff57\uff49\uff4c\uff4c \uff42\uff45 \uff49\uff4d\uff50\uff4f\uff52\uff54ed as initiatives, and all linked issues will be added to this initiative\u0e0f\u0e39\u0130\u0131\uff5c]
Allowed\ Custom\ Fields\ Select.\ Default,\ Textbox,\ and\ Single\ Select.=[G'\uff21\uff4c\uff4c\uff4f\uff57\uff45\uff44 \uff23\uff55\uff53\uff54\uff4f\uff4d Fields Select. Default, Textbox, and Single Select.\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Mapping=[G'\uff21\uff50\uff50\uff4c\uff49\uff43ation Mapping\u0e0f\u0e39\u0130\u0131\uff5c]
Auto\ Map\ Applications=[G'\uff21\uff55\uff54\uff4f \uff2d\uff41\uff50 Applications\u0e0f\u0e39\u0130\u0131\uff5c]
Auto\ Map\ Releases=[G'\uff21\uff55\uff54\uff4f \uff2dap Releases\u0e0f\u0e39\u0130\u0131\uff5c]
Change=[G'Change\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ create\ Initiatives\ in\ UrbanCode\ Release\ if\ they\ do\ not\ exist.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f create Initiatives in UrbanCode Release if they do not exist.\u0e0f\u0e39\u0130\u0131\uff5c]
Click\ to\ check\ the\ connection\ to\ the\ JIRA\ server.=[G'\uff23\uff4c\uff49\uff43\uff4b \uff54\uff4f \uff43\uff48\uff45\uff43k the connection to the JIRA server.\u0e0f\u0e39\u0130\u0131\uff5c]
Click\ to\ delete\ all\ items\ that\ were\ retrieved\ from\ the\ integration.=[G'\uff23\uff4c\uff49\uff43\uff4b \uff54\uff4f \uff44\uff45\uff4c\uff45\uff54\uff45 all items that were retrieved from the integration.\u0e0f\u0e39\u0130\u0131\uff5c]
Configuring\ an\ integration\ provider\ for\ JIRA=[G'\uff23\uff4f\uff4e\uff46\uff49\uff47\uff55\uff52\uff49\uff4e\uff47 an integration provider for JIRA\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ New\ Initiatives=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff2e\uff45w Initiatives\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Releases\ from\ Jira\ Releases\ (Fix\ Versions)=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff32\uff45\uff4c\uff45\uff41ses from Jira Releases (Fix Versions)\u0e0f\u0e39\u0130\u0131\uff5c]
Custom\ Auto\ Map\ Initiatives=[G'\uff23\uff55\uff53\uff54\uff4f\uff4d \uff21\uff55\uff54o Map Initiatives\u0e0f\u0e39\u0130\u0131\uff5c]
Epics\ as\ Initiatives=[G'\uff25\uff50\uff49\uff43\uff53 \uff41\uff53 Initiatives\u0e0f\u0e39\u0130\u0131\uff5c]
Full\ Integration=[G'\uff26\uff55\uff4c\uff4c \uff29ntegration\u0e0f\u0e39\u0130\u0131\uff5c]
HTTP\ Proxy\ Host=[G'\uff28\uff34\uff34\uff30 Proxy Host\u0e0f\u0e39\u0130\u0131\uff5c]
HTTP\ Proxy\ Password=[G'\uff28\uff34\uff34\uff30 \uff30\uff52oxy Password\u0e0f\u0e39\u0130\u0131\uff5c]
HTTP\ Proxy\ Port=[G'\uff28\uff34\uff34\uff30 Proxy Port\u0e0f\u0e39\u0130\u0131\uff5c]
HTTP\ Proxy\ Username=[G'\uff28\uff34\uff34\uff30 \uff30\uff52oxy Username\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Epics\ as\ Initiatives=[G'\uff29\uff4d\uff50\uff4f\uff52\uff54 \uff25\uff50\uff49cs as Initiatives\u0e0f\u0e39\u0130\u0131\uff5c]
Initiative\ Auto\ Mapping=[G'\uff29\uff4e\uff49\uff54\uff49\uff41\uff54\uff49ve Auto Mapping\u0e0f\u0e39\u0130\u0131\uff5c]
Integration=[G'\uff29\uff4etegration\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Base\ URL=[G'\uff2a\uff29\uff32A Base URL\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Integration=[G'\uff2a\uff29\uff32\uff21 \uff29ntegration\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Password=[G'\uff2a\uff29\uff32A Password\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Plug-in=[G'\uff2a\uff29RA Plug-in\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Username=[G'\uff2a\uff29\uff32A Username\u0e0f\u0e39\u0130\u0131\uff5c]
JiraFields=[G'\uff2airaFields\u0e0f\u0e39\u0130\u0131\uff5c]
JiraPriorities=[G'\uff2a\uff49\uff52\uff41Priorities\u0e0f\u0e39\u0130\u0131\uff5c]
JiraProjects=[G'\uff2a\uff49raProjects\u0e0f\u0e39\u0130\u0131\uff5c]
JiraProjectsOnly=[G'\uff2a\uff49\uff52\uff41\uff30rojectsOnly\u0e0f\u0e39\u0130\u0131\uff5c]
JiraStatuses=[G'\uff2a\uff49raStatuses\u0e0f\u0e39\u0130\u0131\uff5c]
JiraTypes=[G'JiraTypes\u0e0f\u0e39\u0130\u0131\uff5c]
Ping\ the\ JIRA\ Server=[G'\uff30\uff49\uff4e\uff47 \uff54\uff48\uff45 JIRA Server\u0e0f\u0e39\u0130\u0131\uff5c]
PingServerButton=[G'\uff30\uff49\uff4e\uff47\uff33erverButton\u0e0f\u0e39\u0130\u0131\uff5c]
Priorities\ Select=[G'\uff30\uff52\uff49\uff4f\uff52ities Select\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ Select=[G'\uff30\uff52\uff4f\uff4aect Select\u0e0f\u0e39\u0130\u0131\uff5c]
Provide\ the\ hostname\ of\ the\ HTTP\ proxy\ to\ use\ to\ connect\ to\ JIRA.\ Eg\ proxy.domain.com=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45 \uff54\uff48\uff45 \uff48\uff4f\uff53\uff54\uff4e\uff41me of the HTTP proxy to use to connect to JIRA. Eg proxy.domain.com\u0e0f\u0e39\u0130\u0131\uff5c]
Provide\ the\ password\ to\ authenticate\ with\ HTTP\ proxy.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45 \uff54\uff48\uff45 \uff50\uff41ssword to authenticate with HTTP proxy.\u0e0f\u0e39\u0130\u0131\uff5c]
Provide\ the\ port\ number\ of\ the\ HTTP\ proxy\ to\ use\ to\ connect\ to\ JIRA.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45 \uff54\uff48\uff45 \uff50\uff4f\uff52t number of the HTTP proxy to use to connect to JIRA.\u0e0f\u0e39\u0130\u0131\uff5c]
Provide\ the\ username\ to\ authenticate\ with\ HTTP\ proxy.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45 \uff54\uff48\uff45 \uff55\uff53ername to authenticate with HTTP proxy.\u0e0f\u0e39\u0130\u0131\uff5c]
Release\ Auto\ Mapping=[G'\uff32\uff45\uff4c\uff45\uff41\uff53\uff45 Auto Mapping\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ all\ imported\ issues=[G'\uff32\uff45\uff4d\uff4f\uff56\uff45 \uff41\uff4c\uff4c imported issues\u0e0f\u0e39\u0130\u0131\uff5c]
ResetButton=[G'\uff32\uff45setButton\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ JIRA\ field\ to\ map\ to\ Initiatives\ in\ UrbanCode\ Release.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff2a\uff29\uff32\uff21 field to map to Initiatives in UrbanCode Release.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ JIRA\ field\ to\ map\ to\ Releases\ in\ UrbanCode\ Release.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff2a\uff29\uff32\uff21 field to map to Releases in UrbanCode Release.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ standard\ or\ custom\ JIRA\ field\ to\ map\ to\ Applications\ in\ UrbanCode\ Release.\ It\ is\ suggested\ that\ the\ `Project`\ or\ `Component/s`\ field\ is\ specified.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff53\uff54\uff41\uff4e\uff44\uff41\uff52\uff44 \uff4f\uff52 \uff43\uff55\uff53\uff54\uff4f\uff4d \uff2a\uff29\uff32\uff21 \uff46\uff49\uff45\uff4c\uff44 \uff54\uff4f \uff4d\uff41p to Applications in UrbanCode Release. It is suggested that the `Project` or `Component/s` field is specified.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ run\ the\ complete\ integration\ regardless\ of\ the\ time\ last\ run.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff52\uff55\uff4e \uff54he complete integration regardless of the time last run.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ any\ Text\ or\ Single\ Select\ field\ to\ automatically\ map\ to\ an\ initiative\ in\ UrbanCode\ Release\ using\ the\ custom\ auto\ map\ dropdown.\ JIRA\ values\ must\ be\ a\ single\ string\ of\ name\ and\ ID\ separated\ by\ an\ underscore\ or\ colon.\ The\ custom\ mapping\ first\ uses\ the\ ID\ to\ determine\ whether\ a\ matching\ Initiative\ ID\ exists,\ and\ otherwise\ uses\ the\ name.\ If\ the\ initiative\ does\ not\ exist,\ the\ Initiative\ field\ for\ the\ change\ in\ UrbanCode\ Release\ is\ left\ blank.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e\uff59 \uff34\uff45\uff58\uff54 \uff4f\uff52 \uff33\uff49\uff4e\uff47\uff4c\uff45 \uff33\uff45\uff4c\uff45\uff43\uff54 \uff46\uff49\uff45\uff4c\uff44 \uff54\uff4f \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff49\uff43\uff41\uff4c\uff4c\uff59 \uff4d\uff41\uff50 \uff54\uff4f \uff41\uff4e \uff49\uff4e\uff49\uff54\uff49\uff41\uff54\uff49\uff56\uff45 \uff49\uff4e \uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44\uff45 \uff32\uff45\uff4c\uff45\uff41\uff53\uff45 \uff55\uff53\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff43\uff55\uff53\uff54\uff4f\uff4d \uff41\uff55\uff54\uff4f \uff4d\uff41\uff50 \uff44\uff52\uff4f\uff50\uff44\uff4f\uff57\uff4e. \uff2a\uff29\uff32\uff21 \uff56\uff41\uff4c\uff55\uff45\uff53 \uff4d\uff55\uff53t be a single string of name and ID separated by an underscore or colon. The custom mapping first uses the ID to determine whether a matching Initiative ID exists, and otherwise uses the name. If the initiative does not exist, the Initiative field for the change in UrbanCode Release is left blank.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ any\ Text\ or\ Single\ Select\ field\ to\ automatically\ map\ to\ an\ UrbanCode\ Release\ application\ using\ the\ custom\ auto\ map\ dropdown.\ (The\ `Component/s`\ field\ is\ the\ only\ exception\ to\ the\ Text\ or\ Single\ Select\ field\ rule.)\ JIRA\ custom\ values\ must\ take\ the\ form\ `[ID\:]Name`.\ Use\ the\ manual\ Application\ Mapping\ boxes\ to\ have\ maximum\ control\ over\ the\ desired\ Application\ and\ Project/Component\ pairs.\ If\ an\ issue\ has\ more\ than\ one\ matching\ component,\ a\ change\ for\ each\ component\ will\ be\ created.\ Most\ commonly,\ JIRA\ plug-in\ users\ will\ utilize\ the\ `Project`\ or\ `Component/s`\ field.\ If\ an\ Auto\ Map\ field\ is\ specified,\ the\ manually\ mapped\ values\ will\ be\ ignored.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e\uff59 \uff34\uff45\uff58\uff54 \uff4f\uff52 \uff33\uff49\uff4e\uff47\uff4c\uff45 \uff33\uff45\uff4c\uff45\uff43\uff54 \uff46\uff49\uff45\uff4c\uff44 \uff54\uff4f \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff49\uff43\uff41\uff4c\uff4c\uff59 \uff4d\uff41\uff50 \uff54\uff4f \uff41\uff4e \uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44\uff45 \uff32\uff45\uff4c\uff45\uff41\uff53\uff45 \uff41\uff50\uff50\uff4c\uff49\uff43\uff41\uff54\uff49\uff4f\uff4e \uff55\uff53\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff43\uff55\uff53\uff54\uff4f\uff4d \uff41\uff55\uff54\uff4f \uff4d\uff41\uff50 \uff44\uff52\uff4f\uff50\uff44\uff4f\uff57\uff4e. (\uff34\uff48\uff45 `\uff23\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54/\uff53` \uff46\uff49\uff45\uff4c\uff44 \uff49\uff53 \uff54\uff48\uff45 \uff4f\uff4e\uff4c\uff59 \uff45\uff58\uff43\uff45\uff50\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff54\uff48\uff45 \uff34\uff45\uff58\uff54 \uff4f\uff52 \uff33\uff49\uff4e\uff47\uff4c\uff45 \uff33\uff45\uff4c\uff45\uff43\uff54 \uff46\uff49\uff45\uff4c\uff44 \uff52\uff55\uff4c\uff45.) \uff2a\uff29\uff32\uff21 \uff43\uff55\uff53\uff54om values must take the form `[ID\:]Name`. Use the manual Application Mapping boxes to have maximum control over the desired Application and Project/Component pairs. If an issue has more than one matching component, a change for each component will be created. Most commonly, JIRA plug-in users will utilize the `Project` or `Component/s` field. If an Auto Map field is specified, the manually mapped values will be ignored.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ any\ Text\ or\ Single\ Select\ JIRA\ field\ to\ automatically\ map\ to\ a\ release\ in\ UrbanCode\ Release\ using\ the\ Release\ Auto\ Map\ dropdown.\ (The\ `Fix\ Version/s`\ field\ is\ the\ only\ exception\ to\ the\ Text\ or\ Single\ Select\ field\ rule.)\ JIRA\ values\ must\ be\ a\ single\ string\ of\ name\ and\ ID\ separated\ by\ an\ underscore\ or\ colon.\ The\ auto\ mapping\ first\ uses\ the\ ID\ to\ determine\ whether\ a\ matching\ Release\ ID\ exists,\ and\ otherwise\ uses\ the\ name.\ Only\ JIRA\ issues\ with\ a\ corresponding\ release\ will\ be\ imported.\ Most\ commonly,\ JIRA\ plug-in\ users\ will\ utilize\ the\ `Fix\ Version/s`\ field.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e\uff59 \uff34\uff45\uff58\uff54 \uff4f\uff52 \uff33\uff49\uff4e\uff47\uff4c\uff45 \uff33\uff45\uff4c\uff45\uff43\uff54 \uff2a\uff29\uff32\uff21 \uff46\uff49\uff45\uff4c\uff44 \uff54\uff4f \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff49\uff43\uff41\uff4c\uff4c\uff59 \uff4d\uff41\uff50 \uff54\uff4f \uff41 \uff52\uff45\uff4c\uff45\uff41\uff53\uff45 \uff49\uff4e \uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44\uff45 \uff32\uff45\uff4c\uff45\uff41\uff53\uff45 \uff55\uff53\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff32\uff45\uff4c\uff45\uff41\uff53\uff45 \uff21\uff55\uff54\uff4f \uff2d\uff41\uff50 \uff44\uff52\uff4f\uff50\uff44\uff4f\uff57\uff4e. (\uff34\uff48\uff45 `\uff26\uff49\uff58 \uff36\uff45\uff52\uff53\uff49\uff4f\uff4e/\uff53` \uff46\uff49\uff45\uff4c\uff44 \uff49\uff53 \uff54\uff48\uff45 \uff4f\uff4e\uff4c\uff59 \uff45\uff58\uff43\uff45\uff50\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff54\uff48\uff45 \uff34\uff45\uff58\uff54 \uff4f\uff52 Single Select field rule.) JIRA values must be a single string of name and ID separated by an underscore or colon. The auto mapping first uses the ID to determine whether a matching Release ID exists, and otherwise uses the name. Only JIRA issues with a corresponding release will be imported. Most commonly, JIRA plug-in users will utilize the `Fix Version/s` field.\u0e0f\u0e39\u0130\u0131\uff5c]
Status\ Select=[G'\uff33\uff54\uff41tus Select\u0e0f\u0e39\u0130\u0131\uff5c]
The\ JIRA\ plug-in\ can\ import\ various\ JIRA\ objects.\ Select\ JIRA\ Application,\ Release,\ Type,\ and\ Status\ mappings\ to\ define\ changes\ in\ IBM\ UrbanCode\ Release.\ Migration\ from\ the\ built-in\ plug-in\ is\ not\ supported.=[G'\uff34\uff48\uff45 \uff2a\uff29\uff32\uff21 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff43\uff41\uff4e \uff49\uff4d\uff50\uff4f\uff52\uff54 \uff56\uff41\uff52\uff49\uff4f\uff55\uff53 \uff2a\uff29\uff32\uff21 \uff4f\uff42\uff4a\uff45\uff43\uff54\uff53. \uff33\uff45\uff4c\uff45\uff43\uff54 \uff2a\uff29\uff32\uff21 \uff21\uff50\uff50lication, Release, Type, and Status mappings to define changes in IBM UrbanCode Release. Migration from the built-in plug-in is not supported.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ JIRA\ server\ URL=[G'\uff34\uff48\uff45 \uff2a\uff29\uff32A server URL\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ use\ to\ connect\ to\ JIRA=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 to use to connect to JIRA\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ to\ use\ to\ connect\ to\ JIRA=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 to use to connect to JIRA\u0e0f\u0e39\u0130\u0131\uff5c]
Type\ Select=[G'\uff34\uff59pe Select\u0e0f\u0e39\u0130\u0131\uff5c]
